Download require_login-7.x-2.4.tar.gztar.gz 8.65 KB
MD5: 1a29be10e38a328e217c724c7c39b8af
SHA-1: 61fe8cac2bc767e1a2a7b6fd51ca6892fa03cc55
SHA-256: 22c2c054343b7b69a3a99ebec840c1b9211170a1994850c43ce3b2d78e09b6c6
Download require_login-7.x-2.4.zipzip 9.99 KB
MD5: bcd61e55ba4efe16b248763e66a9d632
SHA-1: 49a180cbaa92960cc48135a518e74040531d2e7e
SHA-256: e5e6f4d15c93099682463775fb3bf7a7ee923d99a20c5997bf8209a0950e675f
Install with Composer: $ composer require 'drupal/require_login:^2.4'
Using Composer to manage Drupal site dependencies

Release info

Created by: robphillips
Created on: 10 Aug 2016 at 14:43 UTC
Last updated: 7 Sep 2016 at 19:32 UTC
Core compatibility: 7.x
Release type: Security update

Release notes

See Require Login - Moderately Critical - Multiple vulnerabilities - SA-CONTRIB-2016-045

Changes Since 7.x-2.3:

  • Fixes XSS vulnerabilities.
  • Fixes method of bypassing access restrictions.

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects